### Function

# FwupdPlugin struct_ifwi_cpd_manifest_new

since: 1.0

#### Declaration [src]

    FuStructIfwiCpdManifest*
    fu_struct_ifwi_cpd_manifest_new (
      void
    )

#### Description

No description available.

Available since: 1.0

This function is not directly available to language bindings.

#### Return value

Type: `FuStructIfwiCpdManifest`

No description available.

The data is owned by the called function.